<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SSVDR - FACCI</title>
  <link rel="stylesheet" href="css/estilos.css">
  <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
 
</head>


<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1 > Sistema para Solicitud y Validación de Documentos </h1>
            </figure>
           
              <br> 
        </div>
        
        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png"  alt="logo"/>
            </figure>
            <nav class="menu">
                
                <ol>
                    <li>  
                         <a class="link" href="inicio de sesion.html" > <b>Iniciar sesión</b>  </a>  
                         
                    </li>
                    <li>  
                         <a class="link" href="index.html"> <b>Inicio</b>  </a>  
                    </li>
                    <li>  
                         <a class="link" href="contactos.html" > <b>Contáctanos</b> </a>  
                    </li>
                </ol>
            </nav>
        </div>
    </header>
    
  <div class="container">
    <form action="" class="form" id="form" autocomplete="off">
      <p class="form-titulo">Regístrate</p>
        <div class="form-input myname">
          <input type="text" id="myname">
          <label for="myname">Nombre</label>
        <p class="mensajeError"></p>
        </div>
        <div class="form-input surname">
          <input type="text" id="surname">
          <label for="surname">Apellidos</label>
          <p class="mensajeError"></p>
        </div>
        <div class="form-input email">
          <input type="email" id="email">
          <label for="email">Correo electrónico</label>
          <p class="mensajeError"></p>
        </div>
      <div class="form-input mobile">
        <input type="text" id="mobile">
        <label for="mobile">Celular</label>
        <p class="mensajeError"></p>
      </div>
      <div class="form-input password">
        <input type="password" id="password">
        <label for="password">Contraseña</label>
        <p class="mensajeError"></p>
      </div>
      <div class="form-input repeatPassword">
        <input type="password" id="repeatPassword">
        <label for="repeatPassword">Repetir Contraseña</label>
        <p class="mensajeError"></p>
      </div>
      <div class="form-termsAndConditions termsAndConditions">
        <input type="checkbox" id="termsAndConditions">
        <label for="termsAndConditions">He leído y acepto los </label>
        <a href="#">Términos y Condiciones</a>
        <p class="mensajeError"></p>
      </div>
      <div class="form-boton" >
        <input type="submit" value="Enviar">
      </div>
      <p class="mensajeCorrecto"></p>
    </form>
  </div>
  <script src="js/form.js"></script>
</body>
</html>